"未能加载文件或程序集“Newtonsoft.Json, Version=4.5.0.0 错误的解决方案

"未能加载文件或程序集“Newtonsoft.Json, Version=4.5.0.0, 错误的解决方案:

请检查 web.config 配置的版本号跟实际版本号对不对,web.config配置的引用要和你引用的版本对应,两个的版本号应该与你程序需要的这个版本一致,配置如下:

<dependentAssembly> 
       <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>

欢迎分享,(木庄网络博客交流QQ群:562366239

打赏

取消

感谢您的支持,我会继续努力的!

扫码支持
扫码打赏,您说多少就多少

打开支付宝扫一扫,即可进行扫码打赏哦

分享从这里开始,精彩与您同在

评论